prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eSpeak NG
Description: eSpeak NG is a multi-lingual software speech synthesizer
Version: 1.52.0
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lespeak-ng
Cflags: -I${includedir}
